.mmenu-show .toggle-mmenu-close{
    padding: 0;
    z-index: 99;
}
.mmenu-show #mobile-fixed .logo-fixed-menu {
    font-size: 18px;
    width: 200px;
    text-align: center;
    line-height: 40px;
    font-weight: normal;
}
.mmenu-show #mobile-fixed span{
    padding: 0;
}
.mmenu-show #mobile-fixed li,
.mmenu-show #mobile-search,
.mmenu-show #member-box li a {
    background: #e16a11;
}
.mmenu-show #mobile-fixed ul,
.mmenu-show #member-box li {
    border-bottom-color: #e16a11;
}
.mmenu-show #mobile-menu .side-nav-top > li a:before {
    border-color: #e16a11;
}
.mmenu-show #mobile-menu .menu li a:hover,
.mmenu-show #mobile-menu .menu li.active > a {
    color: #e16a11;
}
.mmenu-show #mobile-menu .language-menu{
    background: #e16a11;
    color: #fff;
}
.mmenu-show #mobile-menu .share .btn{
    color: #e16a11;
}
.mmenu-show #mobile-menu .menu ul ul li a{
    box-sizing: border-box;
}
.mmenu-show #mobile-menu .language{
padding: 0;
}
.mmenu-show #mobile-menu .language ul{
    display: block;
}
.mmenu-show #mobile-menu .language a{
    display: inline-block;
    background: none;
}
/* .mmenu-show #mobile-fixed{
    z-index: 9999;
} */
.text-center{
    text-align: center;
}
.btn_box{
    margin-top: 10px;
    width: 698px;
    height: 28px;
}
.page-info{
    display: none;
}
#page .detail_photo img{
    max-height: 100%;
    object-fit: contain;
    background: #fff;
}
#page .news_bigimg img{
    box-sizing: border-box;
}
#main a{
    display: inline-block;
}
.order-table{
    margin-bottom: 20px;
}
.order-table{
    border: solid 0.5px #000;
}
.order-table td{
    text-align: center;
    border: solid 0.5px #000;
    padding: 10px;
}
.order-tag{
    float: right;
    font-size: 13px; 
    color: #858585;
}
.table-h td{
    padding: 7px;
}
/*20260205設計部調整*/
.mmenu-show .wrapper {
    top: -17px;
    padding-top: 50px;
}
.mmenu-show #mobile-fixed.mobile-fixed-type2 ul {
    border-bottom: 0;
}
.mmenu-show.mmenu-open .wrapper {
    left: 0;
}
.mmenu-show #mobile-menu.mobile-fixed-type2 .side-nav ul,
.mmenu-show #mobile-menu.mobile-fixed-type2 .content-nav ul {
    padding: 0;
}
.mmenu-show #mobile-fixed.mobile-fixed-type2 li{
    position: absolute;
    width: 50px;
    color: #808080;
    background: #fff;
}
.mmenu-show #mobile-fixed.mobile-fixed-type2 li:first-of-type {
    left: 0;
}
.mmenu-show #mobile-fixed.mobile-fixed-type2 li:last-of-type{
    right: 0;
    line-height: 50px;
    height: 49px;
}
.mmenu-show #mobile-fixed.mobile-fixed-type2 a,
.mmenu-show #mobile-fixed.mobile-fixed-type2 span {
    line-height: 50px;
    height: 49px;
}
.mmenu-show #mobile-search.mobile-search-type2  {
    top: -51px;
    z-index: 300;
}
.mmenu-show #mobile-search.mobile-search-type2.active {
    top: 50px;
}
.mmenu-show #mobile-fixed.mobile-search-type2 li,
.mmenu-show #mobile-search.mobile-search-type2 {
    background: #fff;
    padding: 10px;
}
.mmenu-show #mobile-search.mobile-search-type2 .form-control {
    font-size: 15px;
    color: #565656;
    background: transparent;
    border: 1px solid #E2E2E2;
    border-radius: 5px;
    height: 40px;
    line-height: 40px;
}
.mmenu-show #mobile-search.mobile-search-type2 .btn.search{
    width: 40px;
    height: 40px;
    line-height: 1;
    padding: 6px;
}
.mmenu-show #mobile-search.mobile-search-type2 .btn.search::before {
    content: "\e901";
    font-family: 'icon-font';
    font-size: 28px;
}
.mmenu-show #mobile-search.mobile-search-type2 .btn.search input {
    display: none;
}
.mmenu-show.mmenu-open #mobile-fixed.mobile-fixed-type2 {
    right: 0;
    left: 0;
}
.mmenu-show #mobile-menu.mobile-menu-type2 {
    width: 70%;
    max-width: 500px;
	left: unset;
	transform: translate3d(-100%,0,0);
    -o-transform: translate3d(-100%,0,0);
    -webkit-transform: translate3d(-100%,0,0);
    -moz-transform: translate3d(-100%,0,0);
    transition: .5s;
    -o-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    box-shadow: -2px 0 13px rgba(50%,50%,50%,0);
}
.mmenu-show.mmenu-open #mobile-menu.mobile-menu-type2{
	left: unset;
    transform: translate3d(0,0,0);
    -o-transform: translate3d(0,0,0);
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    box-shadow: -2px 0 13px rgba(50%,50%,50%,.2);
}
.mmenu-show #mobile-menu.mobile-menu-type2 .language-menu {
    background: #fff;
    color: #808080;
    height: 50px;
}
.mmenu-show #mobile-menu.mobile-menu-type2 .language-menu::before {
    content: '';
    position: absolute;
    width: 130px;
    height: 25px;
    top: 9px;
    left: 25px;
    background: url(../../data/wrapper/logo.png) no-repeat;
    background-size: contain;
}
.mmenu-show #mobile-menu.mobile-menu-type2 .toggle-mmenu-close {
    width: 30px;
    height: 30px;
    line-height: 30px;
    top: 10px;
}
.mmenu-show #mobile-menu.mobile-menu-type2 .main-menu {
    top: 50px;
    bottom: 0;
    margin: 0 5px 0 0;
    background: #fff;
}
.mmenu-show #mobile-menu.mobile-menu-type2 .menu > li{
    border-bottom: 1px solid #eee;
}
.mmenu-show #mobile-menu.mobile-menu-type2 .menu li a {
    font-weight: bold;
    border-bottom: 0;
    color: #565656;
    transition: all 0.3s ease;
}
.mmenu-show #mobile-menu.mobile-menu-type2 .menu li li a {
    padding: 8px 30px 8px 45px;
}
.mmenu-show #mobile-menu.mobile-menu-type2 .menu li li li a {
    padding: 8px 30px 8px 60px;
}
.mmenu-show #mobile-menu.mobile-menu-type2 .menu li.has-child > .toggle-submenu {
    height: 43px;
    line-height: 43px;
	font-size: 25px;
    color: #565656;
}
.mmenu-show #mobile-menu.mobile-menu-type2 .menu ul li.has-child > .toggle-submenu {
    height: 32px;
    line-height: 32px;
}
.mmenu-show #mobile-menu.mobile-menu-type2 .menu li.has-child > .toggle-submenu:before{
	content: '\f107';
}
.mmenu-show #mobile-menu.mobile-menu-type2 .menu li.has-child.active > .toggle-submenu:before {
	content: '\f106';
} 
.mmenu-show #mobile-menu.mobile-menu-type2 .main-menu::-webkit-scrollbar {
    width: 6px;
}
.mmenu-show #mobile-menu.mobile-menu-type2 .main-menu::-webkit-scrollbar-track {
    margin: 0 5px;
}
.mmenu-show #mobile-menu.mobile-menu-type2 .main-menu::-webkit-scrollbar-track-piece{
    background: rgba(0, 0, 0, 0.1);
    margin: 0 5px;
    border-radius: 6px;
}
.mmenu-show #mobile-menu.mobile-menu-type2 .main-menu::-webkit-scrollbar-thumb {
    background: #c8c8c8;
    border-radius: 6px;
}
.mmenu-show #mobile-bottom {
    display: block;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 500;
    transition: all .3s ease;
    box-shadow: 0 0 10px rgba(0, 0, 0, .2);
}
.mmenu-show #mobile-bottom span {
    display: block;
    text-align: center;
    line-height: 20px;
    position: relative;
    padding: 0
}
.mmenu-show #mobile-bottom ul {
    display: table;
    width: 100%;
    table-layout: fixed;
    border-bottom: 1px solid;
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.mmenu-show #mobile-bottom li {
    display: table-cell;
    vertical-align: top;
    color: #808080;
    background: #fff;
    font-size: 28px;
}
.mmenu-show #mobile-bottom a {
    display: block;
    text-align: center;
    line-height: 48px;
    position: relative
}
.mmenu-show #mobile-bottom li i {
    vertical-align: middle;
    margin: 0 auto;
}
.mmenu-show #mobile-bottom .qty {
    position: absolute;
    top: 2px;
    left: 54%;
    display: inline-block;
    color: #fff;
    font-size: 12px;
    letter-spacing: 0;
    background: #333;
    line-height: 20px;
    padding: 0 4px;
    min-width: 20px;
    border-radius: 10px;
    box-sizing: border-box
}
@-webkit-keyframes bounceInUp {
    from, 60%, 75%, 90%, to {
        -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
        animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    }
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0, 3000px, 0);
        transform: translate3d(0, 3000px, 0);
    }
    60% {
        opacity: 1;
        -webkit-transform: translate3d(0, -25px, 0);
        transform: translate3d(0, -25px, 0);
    }
    75% {
        -webkit-transform: translate3d(0, 10px, 0);
        transform: translate3d(0, 10px, 0);
    }
    90% {
        -webkit-transform: translate3d(0, -5px, 0);
        transform: translate3d(0, -5px, 0);
    }
    to {
        -webkit-transform: none;
        transform: none;
    }
}
@keyframes bounceInUp {
    from, 60%, 75%, 90%, to {
        -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
        animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    }
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0, 3000px, 0);
        transform: translate3d(0, 3000px, 0);
    }
    60% {
        opacity: 1;
        -webkit-transform: translate3d(0, -25px, 0);
        transform: translate3d(0, -25px, 0);
    }
    75% {
        -webkit-transform: translate3d(0, 10px, 0);
        transform: translate3d(0, 10px, 0);
    }
    90% {
        -webkit-transform: translate3d(0, -5px, 0);
        transform: translate3d(0, -5px, 0);
    }
    to {
        -webkit-transform: none;
        transform: none;
    }
}
.bounceInUp {
    -webkit-animation-name: bounceInUp;
    animation-name: bounceInUp
}
/*/20260205設計部調整*/
/*20260223設計部調整*/
.mmenu-show #mobile-menu .side-nav {
    border-bottom: 0;
}
.mmenu-show #mobile-menu.mobile-menu-type2 .menu > li:last-of-type {
    border-bottom: 0;
}
.mmenu-show #mobile-menu.mobile-menu-type2 .share-nav > li {
    text-align: center;
    padding: 10px;
    border: 0;
}
.mmenu-show #mobile-menu.mobile-menu-type2 .share-nav li a {
    color: #fff;
    border-radius: 5px;
    background: #545656;
    padding: 5px;
    transition: all 0.3s ease;
}
.mmenu-show #mobile-menu.mobile-menu-type2 .share-nav li a:hover {
    background: #E16A11;
}
/*/20260223設計部調整*/
@media screen and (max-width: 1000px) {
    /*20260205設計部調整*/
    #top_menu.site-title-type2{
        position: fixed;
        width: 100%;
        height: 50px;
        top: 0;
        left: 0;
        background: #fff;
        text-align: left;
        box-sizing: border-box;
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 0;
        z-index: 301;
        border-bottom: 1px solid #E2E2E2;
    }
    #logo img{
        width: 130px;
    }
    #logo {
        padding: 0;
        margin: 0;
    }
    /*/20260205設計部調整*/
    #dropdown{
        display: none;
    }
    .desktop{
        display: none;
    }
    .order-tag{
        float: none;
        width: 100%;
        line-height: 1.2;
        padding-bottom: 5px;
    }
    body .member_box_title{
        height: auto;
    }
    body .member_box_title .eng{
        float: none;
        display: inline-block;
    }
    .rwd-table thead{
        display: none;
    }
    .rwd-table tbody td{
        width: 100%;
        display: block;
        text-align: left;
        border-width: 0 0 1px 0;
        border-color: #666;
    }
    .rwd-table tbody tr td:last-child{
        border-width: 0;
    }
    .rwd-table tbody td[data-title]:before {
        content: attr(data-title);
        display: inline-block;
        font-size: 15px;
        margin: 0;
        color: #000;
        padding:6px 10px;
        margin-right: 5px;
        background: #efefef;
    }
    #banner .slick-dots{
        position: absolute;
        top: 100%;
        left: 0;
        right: 0;
        padding-top: 7px!important;
        padding-bottom: 10px!important;
    }
    #top_menu{
        padding:5px 0;
    }
    #t_btn .topcart,#t_btn{
        display: none;
    }
    .mmenu-show #mobile-menu .menu li{
        width: 100%;
        text-align: left;
        padding: 0
    }
    .mmenu-show #mobile-menu .side-nav > li.has-child:after,
    .mmenu-show #mobile-menu .content-nav > li.has-child:after{
        display: none;
    }
    .mmenu-show #mobile-menu .side-nav ul li a,
    .mmenu-show #mobile-menu .content-nav ul li a{
        width: 100%;
        box-sizing: border-box;
    }
    *{
        max-width: 100%;
        box-sizing: border-box;
    }
    .slick-track{
        max-width: initial!important;
    }
    body{
        min-width: inherit;
        max-width: 100%;
    }
    img{
        max-width: 100%;
        height: auto!important;
    }
    .pagination li{
        list-style-type: none;
    }
    .pagination .form-control{
        width: 100%;
    }
    .page-info li a.controls {
        display: block;
        position: absolute;
        bottom: 0;
    }
    .page-info li a.prev,
    .page-info li a.next{
        position: absolute;
        top: 0;
    }
    .page-info li a.prev {
        left: 0;
    }
    .page-info li a.next {
        right: 0;
    }
    .page-info {
        display: block;
        margin: 10px 0;
        padding: 0 40px;
        position: relative;
    }
    .floating,
    .floating.fancybox-margin {
        background: none;
        position: fixed;
        display: none;
        z-index: 999;
        right: 10px;
        bottom: 60px;
    }
    .floating .ibtn.gotop,
    .floating .ibtn.gotop:hover {
        background: url(../data/wrapper/mobile_gotop.png) 50% 50% no-repeat;
        width: 30px;
        height: 30px;
        border: 0;
    }
    body #iabout {
        min-width: inherit;   
        padding-top: 30px;
        padding-bottom: 50px;
        background-size: cover;
        height: auto;
    }
    body #iabout .con{
        min-width: inherit;   
        padding-right: 10px;
    }
    #banner_n{
        padding:20px 0;
    }
    .banner_n1 img{
        max-width: 100%!important;
        height :auto!important;
    }
    #footer_menu,#leftside{
        display: none;
    }
    #footer .copyright{
        padding-right: 0;
    }
    #footer .qr{
        display: none;
    }
    #footer{
        padding-bottom: 20px;
    }
    body #rightside{
        width: 100%;
        float: none;
        text-align: center;
    }
    body #conbody{
        text-align: left;
    }
    body #member_menu{
        display: none;
    }
    body #ct_box .title_box{
        text-align: center;
    }
    body #ct_box .title_box .conbodytitle{
        margin: 0;
        height: auto;
        padding-bottom: 18px;
        padding-top: 0;
    }
    body #ct_box .title_box .conbodytitle .cht,
    body #ct_box .title_box .conbodytitle .eng,
    body #ct_box .title_box .conbodytitle .cht_1{
        text-align: center;
        float: none;
    }
    body #ct_box .title_box .conbodytitle .eng{
        padding: 6px 0;
    }
    body .title_box #breadcrumbs {
        position: static !important;
        margin-bottom: 0 !important;
        left: 0;
        display: inline-block;
    }
    body #breadcrumbs{
        display: inline-block;
        text-align: center;
    }
    body .content{
        margin: 0;
    }
    body .member_box .box li .title,
    body .member_box .box li .rbox,
    body .box li .title,body .box li .rbox{
        width: 100%;
        text-align: left;
        float: none;
    }
    body .member_box .box li .rbox >*,
    body .box li .rbox>* {
        width: 100%!important;
        margin-bottom: 5px!important;
    }
    body .member_box .box li .rbox >img,
    body .box li .rbox>img {
        width: auto!important;
    }
    body .content li .list,
    body .content_in .top_box{
        text-align: center;
    }
    body .content_in .photo_b,
    body .content_in .top_box .info{
        float: none;
        display: inline-block;
        width: 100%;
    }
    body .content_in .top_box .info{
        padding: 15px;
    }
    .number_box{
        display: flex;
        align-items: center;
    }
    .number_box a{
        width: 30px !important;
        text-align: center;
    }
    body .box li .rbox.number_box a{
        width: 30px !important;
        text-align: center;
    }
    body .box li .rbox.number_box input{
        width: 80px !important;
    }
    body .box li .rbox select{
        padding-left: 0 !important;
    }
    body .box > li > .rbox{
        padding-left: 0 !important;
    }
    body .box > li:nth-child(1) > .rbox{
        padding-left: 5px !important;
    }
    body #ct_box{
        height: auto;
    }
    body #ct_box .title_box .conbodytitle{
        border-left: none;
    }
    body .content .list{
        background: none;
    }
    body  .content .list:hover {
        border-color: #FF9E72;
        background:none;
    }
    body .content .list .date{
        margin-left: 0;
    }
    body .content .list .info{
        width: calc(100% - 90px);
        padding-left: 15px;
        box-sizing: border-box;
        text-align: left;
    }
    .rwd-table1 tr,.rwd-table1 td,
    .rwd-table1 th{
        width: 100%!important;
        display: block!important;
    }
    .rwd-table1 tr{
        margin-bottom: 25px!important;
    }
    .cart-table tbody tr {
        padding-left: 94px;
    }
    .cart-table .img {
        position: absolute;
        left: 0;
        top: 10px;
        width: 80px;
    }
    .cart-table .indent .img .pic {
        left: 0;
    }
    .cart-table .indent .info {
        padding-left: 0;
    }
    .cart-table td .btn.delete {
        position: absolute;
        right: 0;
        top: 5px;
    }
    .cart-table .pd-name {
        line-height: 1.2;
    }
    /*------------ table 767 ------------*/
    .table-h {
        border-top: 1px dashed #bbb;
    }
    .table-h thead{
        display: none;
    }
    .table-h tr,
    .table-h td {
        display: block;
        text-align: left!important;
    }
    .table-h td+td {
        border-left: 0;
        line-height: 25px;
    }
    .table-h td[data-title]:before {
        content: attr(data-title);
        display: inline-block;
        color: #aaa;
        font-size: 14px;
        margin: 0;
    }
    .table-h tr {
        padding: 10px 0;
        padding-right: 30px;
        position: relative;
    }
    .table-h td {
        padding: 0;
        line-height: 2;
    }
    /*------------ /table 767 ------------*/
    body .cart{
        padding: 10px;
    }
    body .form .box li .title,
    body .form .box li .rbox{
        width: 100%;
        text-align: left;
    }
    body .member_box .box li .rbox >input[type="radio"],
    body .box li .rbox>input[type="radio"]{
        width: auto!important;
    }
    body .content_table label{
        display: block;
        width: 100%;
    }
    body .cart > li {
        list-style: none;
        border-bottom:none;
        margin-bottom: 0px;
        padding-bottom: 7px;
    }
    body .cart_3_title{
        padding: 15px 0 0 ;
        text-align: center;
    }
    /*固定右側結帳+置頂*/
    #float_right{
        display: none!important;
    }
    body .form_use4{
        width: 100%;
    }
    body #searchbar{
        padding: 38px 20px 8px 20px;
    }
    body #searchbar .info{
        float: none;
        text-align: left;
    }
    body .content_in .top_box .info{
        background: none;
    }
     body #conbody *{
        float: none!important;
        margin-left: 0!important;
    }
    body #conbody .content_in .top_box .box li .title,
    body #conbody .content_in .top_box .box li .rbox{
        float: left!important;
    }
    body #conbody .content li{
        margin-left: auto!important;
        margin-right: auto!important;
    }
    body table *{
        font-size: 14px!important;
    }
    body ol, body ul{
        list-style-position: inside;
    }
    .transport-break{
        display: block;
    }
}
@media screen and (max-width: 600px) {
    #ck_0704 {
        margin-top: 0px !important;
    }
    .member .center2  > table .title{
        margin-top: -27px !important;
        display: block;
    }
    body .fancybox-wrap:not(.fancybox-type-image) .fancybox-inner {
        /* height: 620px !important; */
        /* margin-top: 40px; */
    }
    .fancybox-close {
        transform: scale(.5);
        top: -30px !important;
    }
    .member .center > table tr:nth-child(1) .title {
        margin-top: -25px !important;
        display: block;
    }
    .fancybox-opened .fancybox-title {
        visibility: hidden !important;
        display: none !important;
    }
}